Source: golang-github-cloudflare-go-metrics
Section: devel
Priority: optional
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Tim Potter <tpot@hpe.com>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-github-rcrowley-go-metrics-dev,
               golang-github-stathat-go-dev
Standards-Version: 3.9.8
Homepage: https://github.com/cloudflare/go-metrics
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-go-metrics
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-cloudflare-go-metrics.git
XS-Go-Import-Path: github.com/cloudflare/go-metrics

Package: golang-github-cloudflare-go-metrics-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-github-rcrowley-go-metrics-dev,
         golang-github-stathat-go-dev
Description: Cloudflare's fork of Go port of Coda Hale's Metrics library
 This package is a fork of Richard Crowley's Go port of Coda Hale's
 Metrics library for Java. It allows one to easily collect metrics from an
 application written in Go in an unobtrusive way. Metrics can then be
 exported to syslog, files or to a storage system like Graphite.
